@media (max-width: 767px) {
.custom-carousel-1 .owl-stage-outer .owl-item {
		padding: 0px;
}
.mpb {
	padding: 1rem !important;
}
.mpb2rem {
    padding: 1rem !important;
}
.mpy-5 {
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
}
.m-text-8 {
    font-size: 1.5em !important;
}
.m-py-1rem {
	padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
#header .header-logo img {
        max-width: 145px;
        height: auto;
}
.custom-carousel-1 .owl-carousel.nav-bottom.nav-bottom-align-left {
        position: relative;
        top: 20px;
        width: 100% !important;
        padding-right: 10px;
        padding-left: 10px;
}
.text-m4 {
    font-size: 1em !important;
}
.btn.btn-py-3 {
    padding-top: .75rem;
    padding-bottom: .75rem;
}
.testimonial.testimonial-style-5 blockquote {
    padding: 2px 2px;
}
.text-8 {
    font-size: 1.5em !important;
}
.col-half-section {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.mpy-0 {
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
}
.mpt-0 {
    padding-top: 0rem !important;
}
.mmt-0 {
    margin-top: 0rem !important;
}
.mpt-1 {
    padding-top: 1rem !important;
}
.footer-bt-10px {
    margin-bottom: 10px;
}
.m-text-center {
    text-align: center !important;
}
.mbm-0 {
    margin-bottom: 0rem !important;
}
.text-12 {
    font-size: 2em !important;
}
.page-header.page-header-modern.page-header-lg {
    padding: 23px 0;
}
.page-header {
    margin: 0 0 0px 0;
    padding: 30px 0;
}
.custom-text-pos-1 {
    left: -340px;
}
.m-banner-ht {
    height: 250px !important;
}
.mob-hide {
    display: none;
}
.owl-carousel.nav-inside.nav-inside-plus .owl-nav button.owl-prev {
    left: 0px;
}
.owl-carousel.nav-inside.nav-inside-plus .owl-nav button.owl-next {
    right: 0px;
    left: auto;
}
#header .header-column.header-column-border-right {
    border-right: 0px solid rgba(0, 0, 0, 0.06);
}
.#header .header-nav {
    padding: 0rem 0;
}
.#header .header-btn-collapse-nav {
    font-size: 24px !important;
    border: 1px solid !important;
}








}